### Hierarchy

- IApplication

## Index

### Properties

- application
- buttons
- fields
- image
- productDetails
- title

## Properties

### application

application: string

### Optional buttons

buttons: IApplicationButtonsConfiguration

### Optional fields

fields: IApplicationFieldsConfiguration

### Optional image

image: undefined | string

### Optional productDetails

productDetails: IProductDetails

### title

title: string

Generated using TypeDoc